{
  "id": 2816738,
  "name": "Walter G. Scott, Claimant, vs. State of Illinois, Respondent",
  "name_abbreviation": "Scott v. State",
  "decision_date": "1938-05-11",
  "docket_number": "No. 3205",
  "first_page": "345",
  "last_page": "345",
  "citations": [
    {
      "type": "official",
      "cite": "10 Ill. Ct. Cl. 345"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 20,
    "char_count": 134,
    "ocr_confidence": 0.648,
    "sha256": "ce76eb2781e2a543e9a64db43c050a7e4baa2cb0f38816891edd53db01443390",
    "simhash": "1:d4fcd2143341da0c",
    "word_count": 21
  },
  "last_updated": "2023-07-14T19:15:58.456912+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter G. Scott, Claimant, vs. State of Illinois, Respondent."
    ],
    "opinions": [],
    "attorneys": [],
    "corrections": "",
    "head_matter": "(No. 3205\nWalter G. Scott, Claimant, vs. State of Illinois, Respondent.\nOpinion filed May 11, 1938.\nAward vacated September 13, 1938."
  },
  "file_name": "0345-04",
  "first_page_order": 365,
  "last_page_order": 365
}
